Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

IOS/catOS HTTP server vulnerability

The HTTP server running on all Cisco devices is open to the same vulnerability that Apache is . I have 1 Campus of 8x4006 and 2x6509 that fell over and reloaded , when a security engineer was testing for the Apache Vulnerability. I have looked but see no bug or reference to this problem on TAC.

In what software will the HTTP server be fixed ? My example is running 7.1(1).

1 REPLY
Blue

Re: IOS/catOS HTTP server vulnerability

Bookmark and revisit the CCO PSIRT page.

89
Views
0
Helpful
1
Replies